﻿body
{
background: #3366ff;
font-size: .80em;
font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
margin: 0px;
padding: 0px;
color: #424242;
}
.mian_contant
{
width: 990px;
margin: 0 auto;
}
body img
{
border: 0px solid red;
}
h1, h2, h3, h4, h5, h6, p, address, blockquote, dl, fieldset
{
margin: 15px 0;
}
a
{
cursor: pointer;
color: #254589;
font-weight: bold;
}
h2
{
color: #333;    
}
.right_logo_bar
{
float: right;
}
.logo
{
margin-left: -10px;
margin-top: 2px;
}
.logo .right-txt
{
float: right;
font: 12px/30px Georgia, "Times New Roman" ,Times,serif;
margin-right: 6px;
}
.main-menu
{
display: block;
width: 100%;
z-index: 9999;
margin-top: 10px;
}
.menu-left
{
background: url("../images/menu-left.png") no-repeat scroll left top transparent;
float: left;
padding-left: 6px;
}
.menu-right
{
background: url("../images/menu-right.png") no-repeat scroll right top transparent;
float: left;
padding-left: 6px;
}
.menu-bottom
{
background: url("../images/menu-bg.png") repeat-x scroll left top transparent;
height: 40px;
width: 975px;
position: relative;
left: -6px;
}
.menu-bottom div.search
{
background: url("../images/searchbg.png") no-repeat scroll left top transparent;
height: 18px;
padding: 7px 0 0 10px;
width: 145px;
float: right;
margin-top: 7px;
}
.menu-bottom div.search input
{
background: none repeat scroll 0 0 transparent;
border: medium none;
color: #6B6F5E;
font: 12px Verdana,Geneva,sans-serif;
width: 83%;
}
.menu-bottom ul
{
margin: 0;
padding: 0 0 0 10px;
}
.menu-bottom ul li
{
float: left;
list-style: none outside none;
}
.menu-bottom ul li a
{
display: block;
padding: 11px 5px 5px 5px;
color: black;
height: 24px;
margin-left: 15px;
font-weight: bold;
text-decoration: none;
}
.menu-bottom ul li a:hover
{
background: #254589;
color: White;
}
.menu-bottom  li ul
{
     display: none;
z-index: 5;
}
.menu-bottom  ul li ul li a {
display: block;
text-decoration: none;
color: black;
border-top: 1px solid #818586;
padding: 8px 0px 0px 8px;
margin-left: 5px;
width: 150px;  
}
.menu-bottom  li:hover ul {
display: block;
position: absolute;
}
.menu-bottom  li:hover li {
float: none;
font-size: 11px;
}
.menu-bottom  li:hover a { background: #E0E0E0; }
.menu-bottom  li:hover li a:hover { background: #254589; }

.welcome-txt2
{
margin-top: 5px;
width: 970px;
}
.inner_contant
{
width: 100%;
background: #ffffff;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
margin-top: 10px;
height: 500px;
}
.inner_contant2
{
width: 100%;
background: #ffffff;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
margin-top: 10px;
height: auto;
}
.inner_contant2 .inner_bottom
{
display: block;
width: 100%;
}
.inner_contant2 .inner_bottom h2
{
color: #254589;
margin-left: 20px;
margin-bottom: -10px; 
}
.inner_contant2 .inner_bottom p
{
width: 940px;
text-align: justify;
line-height: 2em;
margin-left: 20px;
}
.inner_contant .right-colom
{
display: block;
width: 600px;
float: left;
height: auto;

}
.inner_contant .right-colom h2
{
color: #254589;
margin-left: 20px;
}
.inner_contant .right-colom p
{
width: 700px;
text-align: justify;
line-height: 2em;
margin-left: 20px;
}
.inner_contant .left-colom
{
display: block;
width: 250px;
float: right;
    
margin-right: 5px;
/*border-left: 1px solid #a3a3a3;*/
height: 500px;
}

.inner_contant .left-colom h2
{
background: url(../images/right_top_bg.png) no-repeat;
width: 240px;
height: 31px;
color: #254589;
font-size: 11pt;
margin-left: 5px;
padding: 5px; 
font-family: Tahoma;       
}
.inner_contant .left-colom .left_div
{
width: 239px;
height: auto;
color: #254589;
font-size: 8pt;
border: 1px solid #929292;
margin-left: 5px;
margin-top: -27px;
}
.inner_contant .left-colom .left_div h3
{
margin-left: 5px;
font-family:;
}
.inner_contant .left-colom .left_div p
{
width: 230px;
color: #696969;
font-size: 9pt;
line-height: 1.5em;
text-align: justify;
margin-left: 5px;
margin-top: -10px;
        
}
.aficationlogo
{
margin-left: 10px;
width: 700px;
    
}

.aficationlogo img
{
padding-left: 40px;
    
}

#slider
{
width: 987px; /* important to be same as image width */
height: 190px; /* important to be same as image height */
position: relative; /* important */
overflow: hidden; /* important */
}
#sliderContent
{
width: 987px; /* important to be same as image width or wider */
position: absolute;
top: 0;
margin-left: -40px;
margin-top: 5px;
}
.sliderImage
{
float: left;
position: relative;
display: none;
}
/*.sliderImage span {
position: absolute;
font: 10px/15px Arial, Helvetica, sans-serif;
padding: 5px 13px;
width: 987px;
background-color: #000;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
color: #fff;
display: none;
}*/
.clear
{
clear: both;
}
.sliderImage span strong
{
font-size: 14px;
}
.top
{
top: 0;
left: 0;
}
.bottom
{
bottom: 0;
left: 0;
}
ul
{
list-style-type: none;
}
.footer
{
color: white;
font-size: 10pt;    
padding: 5px;
}